<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.mimelookup/1">
<module_version install_time="1165464568756" last="true" origin="installer" specification_version="1.3.22">
<file crc="3203280700" name="config/Modules/org-netbeans-modules-editor-mimelookup.xml"/>
<file crc="486102028" name="modules/locale/org-netbeans-modules-editor-mimelookup_ja.jar"/>
<file crc="2939516113" name="modules/locale/org-netbeans-modules-editor-mimelookup_pt_BR.jar"/>
<file crc="2914881045" name="modules/locale/org-netbeans-modules-editor-mimelookup_zh_CN.jar"/>
<file crc="3991379981" name="modules/org-netbeans-modules-editor-mimelookup.jar"/>
</module_version>
</module>
